manifestVersion: 1
id: lnplus
category: bitcoin
name: Lightning Network+
version: "0.1.31"
tagline: Получите входящую ликвидность и удвойте свои каналы бесплатно
description: >-
  Lightning Network Plus (LN+) — это бесплатное приложение, которое помогает операторам узлов Lightning объединяться и создавать свопы ликвидности.
  
  
  Мы проведем вас через каждый шаг, чтобы сделать этот процесс простым. Вы получите входящую ликвидность и сможете увеличить количество и мощность каналов в два раза быстрее, без каких-либо дополнительных затрат.
  
  
  Приложение автоматически войдет в систему с вашим узлом. Вы можете присоединиться к обмену или создать новый. Вы можете общаться с другими операторами узлов. LN+ поможет вам открыть канал одним щелчком мыши, или вы можете открыть канал вручную с помощью приложения по вашему выбору. Вы можете оценивать участников свопа и получать рейтинги, которые повысят репутацию вашего узла.
releaseNotes: >-
  Обновлены страницы справки и обработка ошибок.
developer: Lightning Network+
website: https://lightningnetwork.plus
dependencies:
  - lightning
repo: https://github.com/Lightning-Network-Plus/lnpclient
support: https://github.com/Lightning-Network-Plus/lnpclient/discussions
port: 3777
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: Lightning Network+
submission: https://github.com/getumbrel/dfwebos-apps/pull/202